.themeImage{
	position:absolute;
}

#centerdiv{
	text-align: center;
	position:fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index:-1;
	overflow:hidden;
	
}

* html #centerdiv{
	position: absolute !important;
	top: expression((document.body.scrollTop + 0.0*document.body.clientHeight + 0.0*this.clientHeight) + "px") !important;
	height:expression(document.body.clientHeight)
}



#themeHolder, #themeHolderScroll{
	background-color: #FFFFFF;
	width:920px;
	height:1000px;
	z-index:1000;
	position:relative;
	left:0px;
	top:0px;
	margin:auto;
}

#centerscrolldiv{
	text-align: center;
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index:-1;
	overflow:hidden;
	
}

#leftthemeimage{
	right:970px;

	
}

#rightthemeimage{
	left:970px;

	
}

#topthemeimage{
	height:115px;
	left:0px;
	top:0px;
	z-index:-100;
	
}